{
  "info": "dialog/travel_expense/query_grid.json",
  "grid": [
    {
      "name": "travelexp",
      "query": "query/travelexp/travel_expense.json",
      "columns": "output/travelexp/dialog/travel_expense.json"
    },
    {
      "name": "travelexpr",
      "query": "query/travelexpr/travel_expense.json",
      "columns": "output/travelexpr/dialog/travel_expense.json"
    },
    {
      "name": "drivlog",
      "query": "query/drivlog/travel_expense.json",
      "columns": "output/drivlog/dialog/travel_expense.json"
    },
    {
      "name": "expty",
      "query": "query/expty/travel_expense.json",
      "columns": "output/expty/dialog/travel_expense.json"
    }
  ]
}
